## fo-area-table-continuation

fo-area-table-continuation —

## Synopsis

    struct      FoAreaTableContinuation;
    struct      FoAreaTableContinuationClass;
    FoArea*     fo_area_table_continuation_new  (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaTable
                                           +----FoAreaTableContinuation

## Description

## Details

### struct FoAreaTableContinuation

    struct FoAreaTableContinuation;

### struct FoAreaTableContinuationClass

    struct FoAreaTableContinuationClass;

### fo_area_table_continuation_new ()

    FoArea*     fo_area_table_continuation_new  (void);

Creates a new FoAreaTableContinuation initialized to default value.

Returns : | the new FoAreaTableContinuation